.m1-letter {
    display: inline-block;
    opacity: 0;
    transition: transform 0.4s ease, opacity 0.4s ease;
    transition-delay: calc(var(--i) * 0.05s);
}

.animate .m1-letter {
    opacity: 1;
    transform: translateY(0);
}



@keyframes titleMoveY {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }

    20% {
        opacity: 0;
        transform: translateY(100px);
    }

    40% {
        opacity: 1;
        transform: translateY(60px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}




.m1-word {
    display: inline-block;
    opacity: 0;
    display: inline-block;
    transform: translateY(100%);
    transition: transform 0.4s ease, opacity 0.4s ease;
    transition-delay: calc(var(--i) * 0.05s);
}

.animate .m1-word {
    opacity: 1;
    transform: translateY(0);
}

.page-container {
    padding: 115px 24px 48px 24px !important;
    background: #FFF;
    position: relative;
    z-index: 30;
    overflow: visible;
}

.header-v2-menu--style-with-baner ~ .page-container {
    padding-top: 205px !important;
}

.contacts-h1,
.contact-left-title,
.contact-text {
    opacity: 0;
}

.contacts-h1.animate,
.contact-text.animate,
.contact-left-title.animate {
    opacity: 1;
}



.contacts-h1 {
    color: #000;
    font-size: 128px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 24px;
    margin-top: 0;
    letter-spacing: -4px;
}

.page-container * {
    font-family: "Inter", sans-serif;
}

.contacts-hero-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.contact-hero-left {
    width: calc(50% - 12px);
}

.contact-hero-right {
    width: calc(50% - 12px);
}

.contact-left-title {
    color: #000;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 12px;
}

.contact-text {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.contact-text a {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin-left: 3px;
    line-height: 130%;
    text-decoration: underline;
}

.contact-text a span {
    text-decoration: underline;
}

.contact-text a:hover {
    text-decoration: none;
}

.contact-text a:hover span {
    text-decoration: none;
}

.form-style input,
.form-style textarea {
    border: none;
    background: transparent;
    display: block;
    font-family: "Inter", sans-serif;
    width: 100%;
    color: #000;
    font-size: 16px;
    outline: none;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    padding-bottom: 24px;
    padding-top: 24px;
    border-radius: 0 !important;
    border-bottom: 1px solid #454545;
}

.form-style input::placeholder,
.form-style textarea::placeholder {
    font-family: "Inter", sans-serif;
}

.form-style textarea {
    height: 160px;
    resize: none;
}

.jq-selectbox {
    display: block;
    width: 100%;
    cursor: pointer;
    position: relative;
}

.jq-selectbox__trigger-arrow {
    display: none;
}

.jq-selectbox__select {
    position: relative;
    padding: 24px 40px 24px 0;
    cursor: pointer;
    border-bottom: 1px solid #454545;
}

.jq-selectbox__select-text {
    transition: 0.25s;
}

.jq-selectbox__dropdown li {
    transition: 0.25s;
}

.jq-selectbox.opened .jq-selectbox__trigger {
    transform: translateY(-50%) rotate(180deg);
}

.jq-selectbox__trigger {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    transition: 0.25s;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMzMyNjggMTAuMzMzNUwxNS45OTkzIDIxLjY2NjhMMjYuNjY2IDEwLjMzMzUiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.jq-selectbox__dropdown {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: translateY(100%);
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    padding: 12px;
}

.jq-selectbox__dropdown ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.jq-selectbox__dropdown li {
    width: 100%;
}

.contacts-form-btn {
    margin-top: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 43px;
    cursor: pointer;
    background: #000;
    color: #FFF;
    text-align: center;
    outline: none;
    border: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    transition: 0.25s;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    padding: 0 !important;
    border: none;
    background: transparent;
    color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
    font-size: 14px;
}

@media screen and (min-width: 992px) {
    .contacts-form-btn:hover {
        opacity: 0.3;
    }

    .jq-selectbox__dropdown li:hover {
        opacity: 0.7;
    }

    .jq-selectbox__select:hover .jq-selectbox__select-text {
        opacity: 0.7;
    }

}

@media screen and (max-width: 1200px) {
    .contacts-h1 {
        font-size: 90px;
    }
}

@media screen and (max-width: 767px) {
    .page-container {
        padding: 115px 12px 50px 12px !important;
    }

    .contacts-h1 {
        font-size: 60px;
        font-style: normal;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: -2.88px;
        margin-bottom: 24px;
    }

    .contacts-hero-flex {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .contact-hero-left {
        width: 100%;
        margin-bottom: 8px;
    }

    .contact-hero-right {
        width: 100%;
    }

    .header-v2-menu--style-with-baner ~ .page-container {
        padding-top: 196px !important;
    }
}